<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="10.0.0.1001"/>
  <ToolsList>
   	<ToolsInfo 
   	id="30106" 
	IDS="360ticket"
   	Show="1"	
	ExcludeSystem="Server;"
	GroupID="5"
   	Name="360抢票助手" 
   	Description="查看抢票日历，预约抢票提醒" 
   	IconPath="AdvanceTools_360ticket_10_52.png" 
	IconPath_32="AdvanceTools_360ticket_10_32.png" 
    AppPath="Utils\360ticket.exe"
 	Param=" /from=tool" 	
	InstallType="1"
	Pdown32="http://update.360safe.com/v3/adv360ticket.cab"
	Pdown64="http://update.360safe.com/v3/adv360ticket.cab"
	CHKFile="Utils\360ticket.exe;"
	CHKDataFile=""			
	Order="21"
	UninstallType="3"
	UninstallFile="Utils\360ticket.exe;"
	UninstallExe="Utils\360ticket.exe"
	UninstallArg="/type=Unin"
    MyTool="1"
    />
  </ToolsList>
  
</AdvTools>